import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-modal-popover',
  templateUrl: './modal-popover.component.html',
  styleUrls: ['./modal-popover.component.scss']
})
export class ModalPopoverComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
